
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class CFBundleDocumentType {

    @SerializedName("CFBundleTypeName")
    private String cFBundleTypeName;
    @SerializedName("LSHandlerRank")
    private String lSHandlerRank;
    @SerializedName("LSItemContentTypes")
    private List<String> lSItemContentTypes;

    public String getCFBundleTypeName() {
        return cFBundleTypeName;
    }

    public void setCFBundleTypeName(String cFBundleTypeName) {
        this.cFBundleTypeName = cFBundleTypeName;
    }

    public String getLSHandlerRank() {
        return lSHandlerRank;
    }

    public void setLSHandlerRank(String lSHandlerRank) {
        this.lSHandlerRank = lSHandlerRank;
    }

    public List<String> getLSItemContentTypes() {
        return lSItemContentTypes;
    }

    public void setLSItemContentTypes(List<String> lSItemContentTypes) {
        this.lSItemContentTypes = lSItemContentTypes;
    }

}
